{% extends "root.html" %}
{% block title %}SOS Reports{% endblock %}
{% block body %}
    <div class="row">
        <div class="col-12">
            <h4>Saved SOS Reports</h4>
        </div>
    </div>
    <div class="row py-2">
        <table class="table table-hover">
            <thead>
            <tr>
                <th scope="col">Report</th>
                <th scope="col">Upload</th>
                <th scope="col">Action</th>
            </tr>
            </thead>
            <tbody>
            {% for report in reports %}
                <tr>
                    <td><a href="{{ url_for("analyze_report", report_id=report.id) }}">{{ report.id }}</a></td>
                    <td>{{ report.upload }}</td>
                    <td style="text-align: center">
{#                        <button id="btn_charge" name="btn_charge" class="btn btn-danger" value="{{ report.id }}">#}
{#                            Delete#}
{#                        </button>#}
                    </td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock %}
{% block scripting %}
    <script>
    </script>
{% endblock %}